﻿@import url('https://fonts.googleapis.com/css?family=Assistant&subset=hebrew');

html, body {
    margin:  0px;
    text-align:  right;
    color: black;
    background-color: white;
    font-family: 'Assistant';
    font-size: 24px;
}

img {
    border:  0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.float {
    float: right;
    width: 100%;
}

#logoindex {
    position: absolute;
    z-index: 888;
    width: 800px;
    margin-right: calc(50% - 400px);
    margin-top: 15%;
}

.relative {
    position: relative;
}

.wrap {
    width: 1700px;
    margin: auto;
}

.wrap2 {
    width: 1100px;
}

.wrapper {
    width: 100%;
    margin:auto;
    position: relative;
}

.header {
    position: absolute;
    width: 100%;
    padding: 5px;
    top: 65px;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 0px 10px #d6d6d6;
}

.besad {
    position: absolute;
    right: 15px;
    z-index: 9999;
    top: 15px;
}

#logo {
    width: 300px;
    position: absolute;
    right: calc(50% - 160px);
}

#logo img {
    float: right;
    width: 100%;
}

.cover {
    z-index: -1;
}

.cover img {
    width: 100%;
    float: right;
}

.menu .sub-menu .sub-menu {
	position: relative;
    background-color: #a0a0a052;
    float: right;
    width: 100%;
}

.menu ul li {
    width: 100%;
    float: right;
}

.menu .sub-menu .sub-menu a {
	font-size: 20px;
	padding: 10px 35px;
}

.menu, .menu2 {
    margin: 0px;
    float: left;
    list-style-type: none;
}

.menu >  li {
    float: right;
    padding: 5% 0px;
    position: relative;
}

.menu li a {
    color: black;
    text-decoration: none;
    padding: 10px 30px;
    font-size: 26px;
    float: right;
    transition: 0.2s;
}

.menu li a:hover {
    color:rgb(38, 70, 159);
}

.menu li:hover ul {
    display: block;
}

.menu li ul {
    position: absolute;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    background-color: rgba(255, 255, 255, 0.9);
    width: 320px;
    display: none;
    top: 100%;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
}

.flex {
    display: inline-block;
}

.flex5 {
    width: calc(20% - 25px);
}

.flex4 {
    width: calc(25% - 25px);
}

.flex3 {
    width: calc(33.33% - 25px);
}

.flex2 {
    width: calc(50% - 25px);
}

.iconbox {
    text-align: center;
    margin: 120px 0px;
}

.iconbox img {
    transition: 0.5s;
}

.iconbox-title {
    color: #58595B;
    font-size: 30px;
    padding: 10px 0px;
    text-decoration: none;
}

.iconbox:hover img {
    transform: scale(1.2) rotate(10deg);
    filter: hue-rotate(160deg);
}

.boxes {
    padding: 100px 0px;
}

.justify {
    text-align: justify;
}

.footer img {
    display: block;
    width: 100%;
}

.nothome {
    margin-top: 250px;
}

a {
    color: rgb(38, 70, 159);
}

.card {
    box-shadow: 0px 0px 10px #d6d6d6;
    text-align: center;
    font-size: 22px;
    margin-bottom: 25px;
}

.card span {
    float: right;
    width: 100%;
    padding: 6px;
}

.card img {
    width: 100%;
    height: auto;
    display: block;
}

.ordernow {
    font-size: 16px;
    padding: 5px;
    border: 1px solid #c5c5c5;
    float: right;
    border-radius: 3px;
    transition:0.2s;
    width: 100px;
    margin-right: calc(50% - 50px);
    margin-bottom: 15px;
    margin-top: 10px;
}

.ordernow:hover {
    background-color: rgb(38, 70, 159);
    color: white;
    border: 1px solid rgb(38, 70, 159);
}

.dark {
    position: fixed;
    background-color: rgba(95, 95, 95, 0.8);
    top:0px;
    left: 0px;
    display: none;
    bottom: 0px;
    right: 0px;
}

.orderform {
    position: absolute;
    top: 20%;
    width: 300px;
    right: calc(50% - 150px);
    background-color: white;
}

.inside-pic img {
    width: 100%;
    height: auto;
}

.entry-title, .cart-title {
    border-bottom: 2px solid #9F264A;
    float: right;
    margin: 0px;
    font-size: 34px;
}

.page-title, .product-title {
    border-bottom: 2px solid #9F264A;
    float: right;
    font-size: 42px;
}

label {
    width: 100%;
    float: right;
}

label span {
    width: 100%;
    float: right;
}

input, textarea, select {
    width: 100%;
    float: right;
    clear:both;
    font-size: 18px;
    outline: 0px;
    margin: 5px 0px;
    border: 1px solid #cccccc;
    padding: 5px;
    font-family: 'Assistant';
}

input:focus, textarea:focus, select:focus {
    box-shadow: 0px 0px 8px rgb(146, 242, 255);
}

.wpcf7 {
    border-top: 2px solid #ccc;
    padding-top: 25px !important;
    float: right;
    width: 100%;
}

form p {
    float: right;
    width: 100%;
}

.wpcf7-submit {
    color: white;
    width: 50%;
    border: 0px;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'assistant';
    font-size: 18px;
    background-color: #9F264A;
}

.single-wrap {
    padding-top: 300px;
}

.edit-link {
    float: right;
    width: 100%;
}

.wpcf7-response-output {
    float: right;
    width: 100%;
}

.cover-inside {
    height: 310px;
    margin-bottom: 35px;
    overflow: hidden;
}

#menumobile {
    float: left;
    padding: 15px;
    display: none;
}

#menumobile img {
    width: 38px;
    display: block;
}

.menu-open-mobile {
    position: fixed;
    z-index: 999;
    background-color: white;
    width: 0px;
    transition: 0.2s;
    right: 0px;
    visibility: hidden;
    overflow: auto;
    bottom: 0px;
    top: 0px;
    opacity: 0;
    box-shadow: 0px 0px 15px #ccc;
    pointer-events: none;
}

.mobileshow {
    width: calc(100% - 200px);
    visibility: visible;
    opacity: 1;
    pointer-events: all;
    z-index: 999;
}

.menu2 {
    float: right;
    width: 100%;
    padding: 00px 0px 0px 0px;
    margin: 0px;
}

.menu2 li {
    float: right;
    width: 100%;
}

.menu2 li a {
    color: black;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    padding: 15px 30px;
    font-size: 24px;
    float: right;
    width: 100%;
    transition: 0.2s;
}

.menu2 li ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.menu2 li ul li a {
    border-right: 15px solid #f3f3f3;
}

.page-header {
text-align: justify;
}

.not-found .page-content, .page-header {
    width: 100%;
    float: right;
}

.footer {
    background-image: url('/img/footer.png');
    padding: 40px 0px;
}

.taxonomy-description {
    width: 100%;
    float: right;
    margin-top: 0px;
    margin-bottom: 25px;
}

.subcategories {
    margin: 0px 0px 45px 0px;
}

.half {
    width: 50%;
    float: right;
}

iframe {
    max-width: 100%;
}

.header-right {
    float: right;
    padding: 27px 0px;
}

.header-right a {
    float: right;
    margin-left: 10px;
}

.bigimage img {
    width: 100%;
}

h1 {
    float: right;
}

.box {
    margin-bottom: 30px;
}

.box-title {
    text-align: center;
    background-size: cover;
    font-size: 26px;
    padding: 5px;
    color: white;
    width: 100%;
}

.box-image img {
    width: 100%;
    height: auto;
}

.products {
    padding: 30px 0px;
}

.the-category {
    padding: 25px 0px;
}

.whitebg {
    border: 1px solid #f3f3f3;
    -webkit-box-shadow: 0px 10px 20px -10px rgba(0,0,0,.3);
    box-shadow: 0px 10px 20px -10px rgba(0,0,0,.3);
}

.order-info .half-field {
    width: 50%;
}

.half-field {
    width: 50%;
}

.red {
    float: none;
    width: auto;
}

.box-product {
    border: 1px solid #f3f3f3;
    border-radius: 10px;
    overflow: hidden;
}

.box-image img {
    display: block;
}

.box-product-title {
    text-align: center;
    background-size: cover;
    font-size: 26px;
    padding: 5px;
    color: white;
    width: 100%;
}

.item-button2 {
    text-align: center;
    background-size: cover;
    font-size: 26px;
    padding: 5px;
    float: right;
    color: white;
    background-color: black;
    width: 100%;
}

button, .button, .add-to-cart-button {
    float: right;
    background-color: #9F264A;
    color: white;
    padding: 10px;
    font-family: 'Assistant';
    font-size: 22px;
    margin: 15px 0px;
}

.add-to-cart-button img {
    float: right;
    margin: 2px 2px 2px 10px;
}

.item-current-price {
    float: right;
    background-color: rgb(38, 159, 38);
    color: white;
    padding: 10px;
    font-size: 22px;
    margin: 15px 0px;
}

.variations-item-choose {
    margin: 0px 0px 15px 0px !important;
}

.variation-title {
    float: right;
    padding: 5px !important;
    margin-bottom: 10px;
    width: 100%;
    background-color: #f3f3f3;
}

.variations-single-size-options {
    margin: 0px !important;
}

.variations-single-size input {
    display: none;
}

.variations-single-size {
    padding: 3px 6px !important;
}

.variations-wrapper {
    border: 1px solid #e3e3e3;
    padding: 10px;
    border-radius: 5px;
}

.float-cart {
    position: fixed;
    bottom: 35px;
    left: 35px;
    padding: 17px;
    border: 1px solid #e3e3e3;
    background-color: white;
    border-radius: 50%;
    width: 100px;
    height: 100px;
}

.total-items-in-cart {
    top: 0px;
    right: 0px;
    font-size: 15px;
    width: 30px;
    height: 30px;
    padding: 6px;
}

.iconbox-image img {
    max-width: 100%;
}

.coupon-line span {
    font-size: 22px;
}

@media screen and (max-width: 1920px) {

.wrapper {
    width: 100%;
}

}

@media screen and (max-width: 1500px) {

    .wrap {
        width: 100%;
        padding: 0px 60px;
    }

}


@media screen and (max-width: 1200px) {

#logo {
    width: 22%;
}

#logoindex {
    width: 600px;
    margin-right: calc(50% - 300px);
}

.header-right {
    zoom: 0.7;
    margin-top: 25px;
}

.menu li a {
    font-size: 20px;
}

.flex4 {
    width: calc(33.33% - 25px);
}

}

@media screen and (max-width: 900px) {

.header {
    width: 100%;
    top: 0px;
}

.menu {
    display: none;
}

.header-right {
    display: none;
}

.header-right-mobile {
    display: block;
    width: 100%;
    padding-bottom: 0px;
    margin-top: 100px;
    border-bottom: 1px solid #ccc;
}

.header-right-mobile a {
    float: right;
    width: 20%;
    padding: 15px;
    margin: 0px;
}

.header-right-mobile a img {
    width: 100%;
}

#logoindex {
    width: 60%;
    margin-right: 20%;
}

.half {
    width: 100%;
}

#menumobile {
    display: block;
}

.flex {
    width: calc(50% - 25px);
}

.flex2 {
    width: 100% !important;
}

input, textarea, select {
    width: 100%;
}

.wpcf7-submit {
    width: 100%;
}

}

@media screen and (max-width: 700px) {

.wrap {
    padding: 0px 25px;
}

.slider {
    margin-top: 50px;
}

#logoindex {
    margin-top: 30%;
}


.cover-inside {
    height: 200px;
}

.header {
    top: 0px;
}

#logo {
    width: auto;
}

#logo img {
    height: 66px;
    width: auto;
}

.mobileshow {
    width: calc(100% - 115px);
}

.iconbox {
    margin: 40px 0px;
    width: 50% !important;
}

.iconbox-title {
    font-size: 18px;
}

.boxes .flex4 {
    width: 100%;
    margin-bottom: 25px;
}

.rotem-pricing-table {
    zoom: 0.63;
}

.flex {
    width: 100%;
}

.besad {
    top: 0px;
    right: 0px;
}

.padding {
    padding: 25px 5px !important;
}

}